/* SANDBOX FOR SMALL JUMPS */
/* Entry form sandbox */

/* payment process sandbox */

/* account sandbox */

/** GENERAL SANBOX ("Yes SAH!") **/
/* Entry Payments Screen */
.view-entry-payments .field--name-title { /* Titles for each hunter type */
	font-size: 36px;	font-weight: lighter; }
.view-entry-payments	.views-row { /* Style hunter types */
				margin-bottom: 36px;
				margin-right: 4%;
				display: inline-flex;
				align-items: flex-start;
				width: 40%;
			}
@media screen and (max-width:768px) {
	.view-entry-payments	.views-row { /* Style hunter types */
					margin-right: 0%;
					width: 100%;
				}
}


#commerce_product/7/variations/en/full .field--label {display:none;}
#commerce-order-item-add-to-cart-form-commerce-product-7 .container-inline div {
	display: inline-table;
}
#commerce-order-item-add-to-cart-form-commerce-product-7 .field-multiple-drag {
	display: none;
}
#commerce-order-item-add-to-cart-form-commerce-product-7 .table-responsive {
	border-top:solid 2px #3FB618;
}
#commerce-order-item-add-to-cart-form-commerce-product-7 .tabledrag-toggle-weight.btn-sm.btn.btn-default {
	display:none;
}
table#field-hunter-user-names-to-remov-values .table {margin-bottom:0;}

#commerce-order-item-add-to-cart-form-commerce-product-7.commerce-order-item-add-to-cart-form .field--name-quantity .control-label::after {
	content: " of hunters to change (max 5)";
}

/* Entries Management Screen */

#edit-submit-withdraw {
	margin: 10px 0 25px;
	display: block;
}
#withdraw-entry #edit-submit.btn-default {
    background-color: #900;
    border-color: #900;}

.withdraw-warning {
	color: #900;
}
.path-manage .view-unconfirmed-entries #edit-submit::after { /* NOTE: target 'next' button on manage screens for email */
	content: " (email selected)";
}


/* Reply form hidden link */
.hidden-button {
  color:#fff;
  text-decoration:none;
  display:block;
  width: 20rem;
  background-color: #0a3;
  box-sizing: border-box;
  opacity:0.5;
}
.hidden-button.terms-toggle {
  opacity:1;
}
.blocker {
  display:block;
  transform:translate(0, -100%);
  width: 20rem;
  background-color: #900;
  opacity:0.7;
  color:#fff;
}
.blocker.terms-toggle {display:none;}
.blocker:hover {opacity: 1;}

/* end SANDBOX - don't practice jumps past here! */

body {
	background: url('/sites/ballot.fwf.net.nz/themes/custom/fwfbs1/images/fwf-wallpaper.svg') center bottom repeat-x;
	padding-bottom: 12em;
}

h3, .h3 {font-size:28px;}
p {font-size:17px;}
#block-signoff p {font-size:13px;color:#777;}
.btn-success, .btn-info, .btn-warning {min-width: 170px;}
#quick-menu2 p {display:flex;flex-wrap:wrap;} /* Top buttons on home */
#quick-menu2 a {margin: 5px 5px 0 0; min-width: 170px;} /* Top buttons on home */

#quick-menu .btn-primary {margin-top:7px;min-width: 170px;}  /* Side buttons */
@media screen and (min-width:768px) and (max-width:990px) {
	 .btn {white-space: normal;max-width: 100%;}
	 .btn-success, .btn-info, .btn-warning {min-width: 50px;}
	 #quick-menu .btn-primary {min-width: 50px;}
}
.user-logged-in #block-ballotnotice {display:none;}
body.path-product .field--type-entity-reference {display:none;} /* Payment form hidden to non-users */
body.path-product.user-logged-in .field--type-entity-reference {display:block;}


.menu.nav.navbar-nav.navbar-right li {
	border-left: solid 1px #3FB618; /* tmd - highlight login buttons */
}
@media screen and (max-width:767px) {
	.menu.nav.navbar-nav.navbar-right li {border-left: solid 4px #3FB618;}
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
	background-color: #3FB618; /* tmd - highlight menu tabs on hover */
}
/**** User account pages ****/
body.path-user .field.field--label-above {
	border-top: 1px solid #3FB618; 	padding: 10px 0; margin-top:20px;
	/* display: flex; - test for user and entry pages - appears to be OK without on account pages. tmd */
}
/* body.path-user .field--label-above .field--label {width: 125px;} appears to be OK without on account pages. tmd */
/* body.path-user ??? {padding: 10px 0 0;}*/

body.path-user .form-group {padding: 8px 0 0 0; margin-bottom: 10px;}
body.path-user .form-item h4 {
	background-color: #3FB618; padding: 4px 21px; margin-right: 8px;
}
#edit-pass .control-label {color: #FF0039;} /* Highlight 'password' labels on account page */

/**** Account form ****/
.image-widget input {padding: 10px 18px 52px;} /* tmd - add padding to allow for "browse" button */
#edit-user-picture-0-upload--description {
	font-size: 16px;
	color: #d00;
}

/**** Ballot form ****/
body.user-logged-in.page-node-type-event nav.tabs {
	display: none; /* hide tabs for logged-in user on entry form */
}
body.user-logged-in.page-node-type-event.toolbar-horizontal nav.tabs {
	display: block;  /* show them again for admins :) */
}

.important_note {
    color: #900;
    font-weight: 400;
}

#edit-people-registrants-entities-controls {
	display: none;
}
#edit-people-registrants-entities-person-existing .panel-heading {
	display: none;
}
#edit-people-registrants-entities-person > .panel {
	border: none;
}
.registrants-element .person-container {
	width: 100%;
	padding-left: 0em;
	border-left: none;
}

.person-container.form-group.js-form-wrapper.form-wrapper >
.existing-container.js-form-wrapper.form-wrapper.form-item.js-form-item.panel.panel-default {
	border:none;
}
.person-container.form-group.js-form-wrapper.form-wrapper >
.existing-container.js-form-wrapper.form-wrapper.form-item.js-form-item.panel.panel-default .panel-heading {
	background-color:none;
	border:none !important;
	font-weight:200;
}
/*.registrants-element.form-group.js-form-wrapper.form-wrapper a {
	display: block;
	padding: 8px 0;
}*/
div.person-controls.form-group.js-form-wrapper.form-wrapper {
	display: none;
}
#edit-people-registrants a {display:inherit !important;} /* Display hunter's names above each other */

div.ajax-wrapper-people-registrants button.js-form-submit.form-submit {margin-left:15px !important;}

ul.entityreference-dragdrop div.field--name-description {display:none;} /* taxonomy description on the drag n drop form */

#edit-field-agree-tcs-wrapper {	border-top: 1px solid #ddd;} /* Ts&Cs radio and instruction styles */
#edit-field-waitlist-wrapper { /* waitlist radio and instruction styles */
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}
#edit-field-waitlist-value--description, #edit-field-instructions-value--description,
#edit-field-agree-tcs-value--description, #edit-people--description {
	font-size: 18px;
	font-weight: 200;
	color: #777;
}
#edit-field-instructions-value--description span.title {font-size: 22px;color:#333;}


#edit-field-block-preference-wrapper::after {
	content: "";
	clear: both;
	display: table;
}

#edit-field-instructions-wrapper label.control-label.option {display: none;}
#edit-field-instructions-value--description span#title, #edit-field-team-name-wrapper label {
	font-size: 26px;
	color: #333;
	font-weight: 200;
	margin: 5px 0 9px;
}
#edit-field-block-preference-wrapper div.entityreference-dragdrop-label {
	display: none;
}

.entityreference-dragdrop-container-available, .entityreference-dragdrop-container-selected {
	width: 95%;
}

.ui-sortable-handle h2 {
	font-size: 17px;
	margin: 0;
	display:inline-block;
}
.entityreference-dragdrop-container-selected .ui-sortable-handle h2 a {color:#fff;}
.entityreference-dragdrop-container-selected .item-list ul.entityreference-dragdrop li:hover {background: #5fcc33;}
.item-list ul.entityreference-dragdrop-selected {height:initial !important;min-height:40px;max-height: 400px;}

.entityreference-dragdrop-container.entityreference-dragdrop-container-selected.item-list::after {
	content: "Drag blocks to here. Scroll for more.";
	padding-left:3px;
	display:block;
	max-width: 130px;
}
.entityreference-dragdrop.entityreference-dragdrop-selected .field.field--name-field-priority.field--type-integer.field--label-hidden.field--item {
	display: inline-block;
	padding-left:2px;
}

/*.entityreference-dragdrop-container-available, .entityreference-dragdrop-container-selected {
	margin-bottom: 20px;  Gives gap for above 'save' button
}*/
#registration-ballot-add-form #edit-actions button#edit-submit {
	margin: 10px 0px 40px 0px;
}

.item-list ul.entityreference-dragdrop li {
	font-size: 1em;
	line-height: 1.2em;
	border:none;
}
ul.entityreference-dragdrop.entityreference-dragdrop-selected li {background-color:#3FB618;}
ul.entityreference-dragdrop.entityreference-dragdrop-selected li:hover {background-color:#49C022;}
.entityreference-dragdrop-container-available::after {
	display: block;
	height: 38px;
	background-color: #3FB618;
	content: "Scroll for more blocks";
	padding: 4px;
	width: 98%;
	color: #fff;
}
.item-list ul.entityreference-dragdrop {width:98%;}
.entityreference-dragdrop-container-selected .ui-sortable-handle {width:98%;height:auto;min-height:30px;}/* Height was 50px - auto to make shorter list */
#edit-field-block-preference-wrapper h3 {
	min-height: 20px; /* min-height to align boxes if line wraps */
	display: block;
	font-size: 20px;
	margin: 5px 0 12px;
}

@media screen and (min-width: 768px) {
	.ui-sortable-handle {
		width: 32%;
		min-height: 50px;
		margin: 2px 0px 1px 3px !important;
	}
	.item-list ul.entityreference-dragdrop {
		border: 1px solid #ccc;
		display: flex;
		flex-wrap: wrap;
		align-content:flex-start;
	}
	.entityreference-dragdrop-container-available {width:65%;}
	.entityreference-dragdrop-container-selected {width:32%;}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	#edit-field-block-preference-wrapper h3 {
	min-height: 44px; /* min-height to align boxes when line wraps */
	}
}

/* NEW DRAG-DROP STYLE TEST FOR ENTRY */

ul.entityreference-dragdrop.entityreference-dragdrop-selected li::before {
	content: counter(blocks);
	background: forestgreen;
	padding: 0 4px;
	display: inline-block;
	float: left;
	color: #cfc;
	margin-right: 2px;
}
ul.entityreference-dragdrop.entityreference-dragdrop-selected li {counter-increment: blocks;}
body.page-node-type-event {counter-reset: blocks;}
ul.entityreference-dragdrop.entityreference-dragdrop-selected li {padding: 0 0 3px;}
ul.entityreference-dragdrop.entityreference-dragdrop-selected li h2 {margin-left: 2px;}
ul.entityreference-dragdrop.entityreference-dragdrop-selected li:last-of-type {padding-bottom: 0;}
ul.entityreference-dragdrop.entityreference-dragdrop-selected li:last-of-type::after {
	content: "(Your last selected block)";
	background-color: gold;
	padding: 0 3px;
	font-size: 12px;
	display: block;
	text-align: center;
	margin-top: 5px;
}

/* Message under Ballot Block choosing */
#registration-ballot-add-form div#edit-actions::before {
	content: "Please be sure you have DOUBLE checked your choosen block preference order before submitting.";
	color: #EE0000;
	display: block;
	clear: both;
}
/* Account's ballot registration screen */
.registration h2 {
	font-size: 20px;
	margin: 10px 0 0;
	border-top: 1px #eee solid;
	display: block;
	max-width: 260px;
}
.registration h2 a {
	color: #777;
}
.registration h2 .field.field--name-name.field--type-string.field--label-hidden.field--item.quickedit-field::after {
	content: url('/sites/ballot.fwf.net.nz/themes/custom/fwfbs1/images/open-link.png');
	padding-left: 9px;
	display: inline-flex;
	margin: ;
	position: relative;
	top: 2px;
}


/* Cart block */
#block-cart,
#block-checkoutprogress {
	border: 1px solid #ccc;
	margin: 15px 0;
	padding: 0px;
}
#block-cart h2,
#block-checkoutprogress h2
{
	margin: 0;
	display: block;
	padding: 7px;
	font-size: 22px;
	background-color: #fff;
}
.cart--cart-block {
	background-color: #3FB618;
}
#block-cart .cart-block--summary a {width:100%;padding:6px 8px;}
#block-cart .cart-block--summary a:focus {color:#fff;text-decoration:none;}
#block-cart .cart-block--summary a:hover {color:#fff;text-decoration:underline;}
.cart-block--summary, .cart-block--summary__icon img, .cart-block--summary__count
{display: inline-block; padding-right: 5px;color:#fff;}
.cart-block--link__expand::after {
	content: "...";	color: #fff; padding: ;
}

.cart-block--contents {border: 1px solid #ddd;width:248px;} /* Needs the media queries for widths */
@media screen and (min-width: 500px) and (max-width: 1199px) {
	.cart-block--contents {width:300px;}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.cart-block--contents {margin-left:-184px;}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.cart-block--contents {margin-left:-130px;}
}
@media screen and (min-width: 1200px) {
	.cart-block--contents {width:220px;}
}
.cart-block--contents__links a {
	background-color: #3FB618;
	padding: 10px;
	display: block;
	color: #fff !important;
	text-align: center;
}

/* Payment process */
.help-block {
	font-size: 18px;
}
.commerce-order-item-add-to-cart-form .field--name-quantity .control-label::after {
	content: " of hunters to add to cart";
	margin-right: 5px;
}
#edit-stripe-order-info-message + div .form-item-payment-information-payment-method span.input-group-addon,
#edit-stripe-order-info-message + div .field-suffix span.input-group-addon
{	display: none; } /* Hide AJAX whirly bit for card type */


#edit-completion-message {
	font-size: 24px; font-weight: 200;} /* Message on completion */
ol.checkout-progress {padding:0.5em 0.5em 0;}
.checkout-progress--step {display:block;color:#888;}
.checkout-progress--step__current {font-size:1.35em;}
.checkout-progress--step__current, .checkout-progress--step__previous {color: #3FB618;}

/****  Management Screens  ****/

/* Input box width */
@media screen and (min-width:768px) {
	#views-exposed-form-allocated-block-page-1 div.form-item,
	#views-exposed-form-rng-registrations-node-page-1 div.form-item,
	#views-exposed-form-unconfirmed-entries-page-1 div.form-item {width:24.5%;}
}
/* Option boxes styling */
#views-exposed-form-allocated-block-page-1 .form-item .form-control,
#views-exposed-form-rng-registrations-node-page-1 .form-item .form-control,
#views-exposed-form-unconfirmed-entries-page-1  .form-item .form-control,
#views-exposed-form-unconfirmed-entries-page-2  .form-item .form-control,
#views-exposed-form-user-admin-people-page-2 .form-item .form-control
{width:100%; max-width: 100%;}

#views-exposed-form-allocated-block-page-1 div.form-item label,
#views-exposed-form-rng-registrations-node-page-1 div.form-item label,
#views-exposed-form-unconfirmed-entries-page-1 div.form-item label,
#views-exposed-form-unconfirmed-entries-page-2 div.form-item label,
#views-exposed-form-user-admin-people-page-2 div.form-item label
{font-size:16px;font-weight:400;}

#views-exposed-form-allocated-block-page-1 .form-item-field-ballotyear-value-min,
#views-exposed-form-allocated-block-page-1 .form-item-field-ballotyear-value-max,

#views-exposed-form-unconfirmed-entries-page-1 .form-item-field-ballotyear-value-max,
#views-exposed-form-unconfirmed-entries-page-1 .form-item-field-ballotyear-value-min,

#views-exposed-form-unconfirmed-entries-page-2 .form-item-field-ballotyear-value-max,
#views-exposed-form-unconfirmed-entries-page-2 .form-item-field-ballotyear-value-min,

#views-exposed-form-user-admin-people-page-2 .form-item-field-ballotyear-value-max,
#views-exposed-form-user-admin-people-page-2 .form-item-field-ballotyear-value-min
{width: 110px !important;}

.form-inline .select-wrapper {width:100%;}

#views-exposed-form-allocated-block-page-1 #edit-actions,
#views-exposed-form-rng-registrations-node-page-1 #edit-actions,
#views-exposed-form-unconfirmed-entries-page-1 #edit-actions,
#views-exposed-form-unconfirmed-entries-page-2 #edit-actions,
#views-exposed-form-user-admin-people-page-2 #edit-actions
{margin-top: 23px;}

body.path-manage .views-field-id {max-width: 30px;}
